
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>宝宝便秘时的饮食注意事项 / 亲亲早教 </title>
    <meta name="description" content="宝宝便秘时的饮食注意事项 便秘对宝宝们来说,实在是不太舒服,如果饮食不当的话,可能会使便秘加重.下面就介绍便秘期间不宜食用的食物. 1. 糖:糖能减弱胃肠道的蠕动,使病情加重. 2. 柿子:柿子食用后可以减少肠液分泌而发生便秘.习惯性便秘患者不宜食用. 3. 高梁.莲子:高梁及莲子收涩固肠作用较强,食用后易使病情加重. 4. 糯米:食用糯米后易使人生热,大便干燥.坚硬. 5. 蛋白质或钙质过多的食物:此类食物若摄入过多,则易使大便成碱性,干燥而量少,难以排出,所以应减少食用. 便秘期间应增加谷类食物,并摄入含有大量纤维素" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">宝宝便秘时的饮食注意事项</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-30 00:00:06</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　便秘对宝宝们来说，实在是不太舒服，如果饮食不当的话，可能会使便秘加重。下面就介绍便秘期间不宜食用的食物。</p>
<p>　　1、 糖：糖能减弱胃肠道的蠕动，使病情加重。</p>
<p>　　2、 柿子：柿子食用后可以减少肠液分泌而发生便秘、习惯性便秘患者不宜食用。</p>
<p>　　3、 高梁、莲子：高梁及莲子收涩固肠作用较强，食用后易使病情加重。</p>
<p>　　4、 糯米：食用糯米后易使人生热，大便干燥、坚硬。</p>
<p>　　5、 蛋白质或钙质过多的食物：此类食物若摄入过多，则易使大便成碱性，干燥而量少，难以排出，所以应减少食用。</p>
<p>　　便秘期间应增加谷类食物，并摄入含有大量纤维素的蔬菜及水果，刺激胃肠道蠕动，利于大便形成，从而达到通便的目的。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46140802.html">奶粉宝宝便秘如何调整饮食</a></h4>
                                <div class="item-excerpt"><p>陈女士:我的孩子3个多月了,从他2个月的时候,我开始给他加食奶粉,之后孩子就一直便秘,我该怎么办? 奶粉宝宝便秘如何调整饮食 王莉(济南三优月子苑经理):用牛奶或奶粉喂养婴儿,的确容易产生便秘.因为奶 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5888502.html">宝宝便秘时可适当补点糖</a></h4>
                                <div class="item-excerpt"><p>婴儿便秘,对家长来说是件头疼的事情.多数家长认为这可能是由于&quot;火&quot;大造成的,其实,乳糖缺乏也会造成婴儿便秘,特别是对于吃牛奶的婴儿.母乳中乳糖的含量为7.5%,牛奶中乳糖的含量为4 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2221852.html">宝宝腹泻后的饮食注意事项</a></h4>
                                <div class="item-excerpt"><p>首先.根据机体在腹泻时有水分大量丢失之特点,宜增加流质饮食的摄入,如牛奶.藕粉.菜汁.果汁.鸡蛋汤.软面和稀粥等.这些流质饮食易于消化吸收,并含有人体所需的大量电解质. 其次.在饮食中适当添加一些水果 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/509264.html">宝宝发热时该吃什么怎么吃</a></h4>
                                <div class="item-excerpt"><p>宝宝发热时,身体新陈代谢加快,对营养物质的消耗会大大增加,体内水分也会明显消耗.同时,由于发热,宝宝体内消化液的分泌会减少,胃肠蠕动减慢,消化功能会明显减弱.所以,爸爸妈妈一定要注意宝宝发热时的饮食调 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5588291.html">巧妙方法解决宝宝便秘</a></h4>
                                <div class="item-excerpt"><p>在日常生活中,爸妈照顾宝宝时,会发现便秘是宝宝的常见疾病.据专家指出,如果孩子排便间隔超过48小时,即可视为便秘.便秘时间长了,会导致孩子食欲减退.腹胀甚至腹痛.头晕.睡眠不安等,严重的会出现脱肛或肛 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6404656.html">纠正宝宝便秘有绝招</a></h4>
                                <div class="item-excerpt"><p>便秘是大人孩子都常见的一种疾病,虽然它不是大病,但是宝贝排不出大便,小肚子胀得鼓鼓的,哭闹不安,常常会使妈咪心急如焚,又不知如何是好.宝贝为什么会便秘呢?是喂得不合适还是消化道有先天性畸形?这些问题常 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5062852.html">宝宝便秘该选什么药?</a></h4>
                                <div class="item-excerpt"><p>6个月的强强近来睡得特别不安稳,食欲也不佳,每天大便只有一点点,并且还非常干硬.每次拉大便的时候,强强总是大声地哭个不停. 这天,妈妈在给强强擦屁股时,居然发现他的肛门周围有血迹.这可把爸爸妈妈吓坏了 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5069092.html">宝宝便秘的家庭护理秘籍</a></h4>
                                <div class="item-excerpt"><p>婴幼儿虽然谈不上什么大病,但如果长期出现,粪便在婴幼儿的肠道内停留时间过久,排泄物中细菌会分解产生许多有害物质,这些有害物质容易流到血液中而被身体吸收,的身体如果吸收的毒素过多,超过肝脏的解毒能力,毒 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2460494.html">宝宝便秘与喝牛奶有关?</a></h4>
                                <div class="item-excerpt"><p>宝宝喝奶之后总是拉肚子吗?专家会说,这是对牛奶过敏的缘故.但是最新的研究则发现,宝宝便秘也是牛奶过敏的一种表现. 国外一权威杂志指出,过去的医学研究多集中于牛奶造成的婴幼儿腹泻.拉肚子问题,因而忽略了 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8425642.html" title="超详细攻略:一年级新生入学前的各种准备">超详细攻略:一年级新生入学前的各种准备</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8496414.html" title="如何纠正孩子常见坏习惯">如何纠正孩子常见坏习惯</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8848884.html" title="怎样培养幼儿良好的倾听习惯?">怎样培养幼儿良好的倾听习惯?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8888941.html" title="英摄影师为马儿设计"发型"">英摄影师为马儿设计"发型"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8826104.html" title="3-6岁要养成良好的学习能力">3-6岁要养成良好的学习能力</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8651896.html" title="生长发育食谱--泥鳅豆腐">生长发育食谱--泥鳅豆腐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8621891.html" title="亲子星座配对:巨蟹座父母PK十二星座宝宝">亲子星座配对:巨蟹座父母PK十二星座宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8614856.html" title="如何正确辨别漾奶和吐奶">如何正确辨别漾奶和吐奶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8244102.html" title="大班教案:苹果树找医生">大班教案:苹果树找医生</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8258254.html" title="小班科学教案:动物找食">小班科学教案:动物找食</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8849524.html" title="一岁以内的婴儿别喝酸奶">一岁以内的婴儿别喝酸奶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8880206.html" title="如何为完美小空间增容(2)">如何为完美小空间增容(2)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8888941.html" title="英摄影师为马儿设计"发型"">英摄影师为马儿设计"发型"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8868521.html" title="分析:学龄前儿童入托难根源">分析:学龄前儿童入托难根源</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8818824.html" title="湘菜:一品酸辣鸡">湘菜:一品酸辣鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8659914.html" title="上小学需培养的七个学习习惯">上小学需培养的七个学习习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8624101.html" title="装修成不过时的房子 未来设计趋势解读(1)">装修成不过时的房子 未来设计趋势解读(1)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8629692.html" title="亲子星座配对:双鱼座父母PK十二星座宝宝">亲子星座配对:双鱼座父母PK十二星座宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8699941.html" title="清甜蔗汁糕">清甜蔗汁糕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8505154.html" title="新妈产后塑身养颜蔬菜汁">新妈产后塑身养颜蔬菜汁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8546886.html" title="改变遗传基因制造优秀宝宝">改变遗传基因制造优秀宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8551142.html" title="济南提前三年储备学区房:购买时要注意哪些细节?">济南提前三年储备学区房:购买时要注意哪些细节?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8514946.html" title="水痘偏爱儿童 别忘接种疫苗">水痘偏爱儿童 别忘接种疫苗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8254496.html" title="小班综合教案:我帮小鸡建家">小班综合教案:我帮小鸡建家</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8259982.html" title="大班健康教案:我爱我的好伙伴--小桌椅">大班健康教案:我爱我的好伙伴--小桌椅</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8221194.html" title="大班美术教案:新年的礼物">大班美术教案:新年的礼物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8909181.html" title="爸妈自制宝宝满月生日蛋糕">爸妈自制宝宝满月生日蛋糕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8901592.html" title="案例:大棒半日活动[心情预报]活动反思">案例:大棒半日活动[心情预报]活动反思</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8962884.html" title="大班社会教案:上小学了">大班社会教案:上小学了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8910826.html" title="我国幼儿英语教育问题解析">我国幼儿英语教育问题解析</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gGr2j.html" title="含神经节苷脂天然食物">含神经节苷脂天然食物</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2ABPLe.html" title="小班教案认识五官粘贴画">小班教案认识五官粘贴画</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOl82n.html" title="对幼小衔接工作的建议">对幼小衔接工作的建议</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3De2j.html" title="折几何形状手工">折几何形状手工</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLawAJ3.html" title="植物喝水教案">植物喝水教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1LvY72G.html" title="小班高高兴兴上幼儿园语言教案">小班高高兴兴上幼儿园语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4vaL7.html" title="大班主题保护动物情感目标">大班主题保护动物情感目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APWQJe.html" title="语言谈话活动有趣的饼干">语言谈话活动有趣的饼干</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5YA28.html" title="认识餐具的导入话教案">认识餐具的导入话教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5XZxq.html" title="科学实验在水中打开的花幼儿园教案">科学实验在水中打开的花幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BRBb2m.html" title="自己事自己做课文">自己事自己做课文</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwwnQxR.html" title="小老鼠与大老虎教案">小老鼠与大老虎教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZ7pLm.html" title="伞面渗水实验教案反思">伞面渗水实验教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVgaJj.html" title="怎么创编小毛驴舞蹈">怎么创编小毛驴舞蹈</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJooprJl.html" title="大班十以内的加减法教案">大班十以内的加减法教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn1M2A.html" title="小班水中花教案">小班水中花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQ0lJp.html" title="幼儿园饲养角记录">幼儿园饲养角记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQRzD2p.html" title="玩具不能放嘴巴课后反思">玩具不能放嘴巴课后反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGYgk2X.html" title="小班美术水中开花教案">小班美术水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2A48PJe.html" title="不往嘴巴里塞小物品目标">不往嘴巴里塞小物品目标</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>